Information on source package kodi

Available versions

ReleaseVersion
buster2:17.6+dfsg1-4
bullseye2:19.1+dfsg2-2+deb11u1
bookworm2:20.0~alpha2+dfsg1-1
sid2:20.0~alpha2+dfsg1-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-42917vulnerable (no DSA)fixedfixedfixedBuffer overflow vulnerability in Kodi xbmc up to 19.0, allows attacker ...
CVE-2017-5982vulnerable (no DSA, ignored)fixedfixedfixedDirectory traversal vulnerability in the Chorus2 2.4.2 add-on for Kodi ...

Resolved issues

BugDescription
CVE-2018-8831A Persistent XSS vulnerability exists in Kodi (formerly XBMC) through ...
CVE-2017-8314Directory Traversal in Zip Extraction built-in function in Kodi 17.1 a ...
CVE-2015-8367The phase_one_correct function in Libraw before 0.17.1 allows attacker ...
CVE-2015-8366Array index error in smal_decode_segment function in LibRaw before 0.1 ...
CVE-2015-3885Integer overflow in the ljpeg_start function in dcraw 7.00 and earlier ...

Search for package or bug name: Reporting problems